.landing-hero-subheadline {
	margin: 28px 4px;
	width: calc(100% - 48px);
	max-width: 660px;
	/* color: var(--text-colour-primary); */
	color: white;
	font-size: var(--font-size-h2);
	font-weight: 500;
	line-height: calc(var(--font-size-p-m-height) + 2px);
}

@media (max-width: 756px) {
	.landing-hero-subheadline {
		margin-left: 6px;
		margin-right: 6px;
	}
}
